<?xml version="1.0" encoding="utf-8"?>
<com.mcxtzhang.swipemenulib.SwipeMenuLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="5dp"
    android:layout_marginTop="3dp"
    android:layout_marginRight="5dp"
    android:layout_marginBottom="3dp"
    android:clickable="true"
    app:ios="false"
    app:leftSwipe="true"
    app:swipeEnable="true">

<!--    <Button-->
<!--        android:id="@+id/moudle_item_doing_fault_btn_make_fault"-->
<!--        style="@style/wrap_layout_blue"-->
<!--        android:layout_width="60dp"-->
<!--        android:layout_height="match_parent"-->
<!--        android:clickable="true"-->
<!--        android:text="执行"-->
<!--        android:textColor="@android:color/white"-->
<!--        android:visibility="gone" />-->


<!--    <Button-->
<!--        android:id="@+id/moudle_item_doing_fault_btn_delete"-->
<!--        style="@style/wrap_layout_red"-->
<!--        android:layout_width="60dp"-->
<!--        android:layout_height="match_parent"-->
<!--        android:text="删除"-->
<!--        android:textColor="@android:color/white" />-->

    <LinearLayout
        android:id="@+id/moudle_item_doing_fault_ll_all"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_layout_shape_factory"
        android:orientation="vertical">

        <LinearLayout
            android:id="@+id/moudle_item_doing_fault_ll_area"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/moudle_item_doing_fault_tv_area"
                android:textColor="@color/black"
                android:lines="1"
                android:ellipsize="end"
                android:gravity="center_vertical"
                android:paddingLeft="10dp"
                android:layout_width="120dp"
                android:paddingTop="5dp"
                android:paddingBottom="5dp"
                android:layout_height="wrap_content" />
            <View
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1"/>
            <TextView
                android:id="@+id/moudle_item_doing_fault_tv_todotask"
                android:textColor="@color/black"
                android:gravity="center_vertical|right"
                android:paddingLeft="5dp"
                android:layout_width="wrap_content"
                android:paddingTop="5dp"
                android:paddingBottom="5dp"
                android:paddingRight="10dp"
                android:layout_height="wrap_content" />
        </LinearLayout>
        <TextView
            android:id="@+id/moudle_item_doing_fault_tv_equ"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="5dp"
            android:paddingBottom="5dp"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:textColor="@color/black"
            android:textSize="14sp" />
        <TextView
            android:id="@+id/moudle_item_doing_fault_tv_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="5dp"
            android:paddingBottom="5dp"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:textColor="@color/black"
            android:textSize="16sp" />
        <TextView
            android:id="@+id/moudle_item_doing_fault_tv_remark"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="5dp"
            android:paddingBottom="5dp"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:textColor="@color/black"
            android:textSize="14sp" />
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/bg_layout_shape_gray_bottom"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/moudle_item_doing_fault_tv_date"
                android:gravity="center_vertical"
                android:paddingLeft="15dp"
                android:layout_width="0dp"
                android:layout_weight="3"
                android:paddingRight="5dp"
                android:paddingBottom="5dp"
                android:paddingTop="5dp"
                android:layout_height="wrap_content"
                android:textColor="#A6AAB0" />

            <TextView
                android:id="@+id/moudle_item_doing_fault_tv_man"
                android:textColor="#2642EF"
                android:paddingRight="15dp"
                android:paddingBottom="5dp"
                android:paddingTop="5dp"
                android:gravity="center_vertical|right"
                android:layout_weight="3"
                android:layout_width="0dp"
                android:layout_height="match_parent" />
        </LinearLayout>

    </LinearLayout>
</com.mcxtzhang.swipemenulib.SwipeMenuLayout>